System.ServiceModel 4.0.0.0 System.Enum

This enumeration is used to configure the property to indicate whether performance counters are enabled for diagnostics purpose.

Specifies whether performance counters for the assembly are enabled.

- Field
  4.0.0.0
  System.ServiceModel.Diagnostics.PerformanceCounterScope

  Performance counters can be viewed at runtime.

- Field
  4.0.0.0
  System.ServiceModel.Diagnostics.PerformanceCounterScope

  Performance counters are disabled. This is the default value.

- Field
  4.0.0.0
  System.ServiceModel.Diagnostics.PerformanceCounterScope

  Only performance counters relevant to this service is enabled.